#folly_reception_volunteer .sfm_textbox
{
    padding:1px;
}
#folly_reception_volunteer .sfm_textarea
{
    padding:2px;
    resize:none;
}
#folly_reception_volunteer .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#folly_reception_volunteer img
{
    border:0;
}
#folly_reception_volunteer .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#folly_reception_volunteer input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#folly_reception_volunteer .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#folly_reception_volunteer .sfm_cr_box a
{
    color:#888888;
}
#folly_reception_volunteer .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#folly_reception_volunteer .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}

@media only screen and (max-width : 480px)
{
#folly_reception_volunteer .sfm_form_label,.element_label
{
    padding:12px 0 3px 0;
    clear:both;
}
#folly_reception_volunteer .form_outer_div
{
    padding:10px;
}
#folly_reception_volunteer .sfm_element_container
{
    margin-bottom:10px;
    content:'';
    display:inline-block;
    clear:both;
    width:100%;
}
#folly_reception_volunteer .sfm_date_container:after
{
    content:'';
    display:block;
    clear:both;
}
#folly_reception_volunteer fieldset
{
    display:none;
}
#folly_reception_volunteer .sfm_textbox_common
{
    width:100%;
}
#folly_reception_volunteer .sfm_datepicker_img_container
{
    padding-top:2px;
    padding-left:2px;
}
#folly_reception_volunteer .sfm_datepicker_input
{
    width:80%;
}

}
#folly_reception_volunteer .form_outer_div
{
    border:none;
    background-color:transparent;
}
#folly_reception_volunteer .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
}
#folly_reception_volunteer .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
}
body#sfm_folly_reception_volunteer_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#folly_reception_volunteer .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#folly_reception_volunteer .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#folly_reception_volunteer .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background:none repeat scroll 0 0 #ffff66;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #660000;
}
#folly_reception_volunteer .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
}
#folly_reception_volunteer .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#folly_reception_volunteer .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#folly_reception_volunteer .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#folly_reception_volunteer .page_number
{
    background-color:transparent;
}
#folly_reception_volunteer input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:23px;
    line-height:23px;
}
#folly_reception_volunteer textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#folly_reception_volunteer #tf0ba00e816fc0a94810c
{
    width:5px;
    height:5px;
    display:none;
}
#folly_reception_volunteer #label_container
{
    z-index:1;
}
#folly_reception_volunteer #label
{
    text-align:center;
    font-family:Arial;
    font-size:18pt;
    font-weight:bold;
    color:#003366;
}
#folly_reception_volunteer #label1_container
{
    z-index:2;
}
#folly_reception_volunteer #label1
{
    text-align:center;
    font-family:Arial;
    font-size:14pt;
    font-weight:bold;
    color:#003366;
}
#folly_reception_volunteer #label2_container
{
    z-index:3;
}
#folly_reception_volunteer #label2
{
    text-align:center;
    font-family:Arial;
    font-size:10pt;
    font-weight:bold;
    color:#d90000;
}
#folly_reception_volunteer #label3_container
{
    z-index:5;
}
#folly_reception_volunteer #Title_container
{
    z-index:6;
}
#folly_reception_volunteer #Title
{
    float:left;
    z-index:6;
}
#folly_reception_volunteer #label5_container
{
    z-index:8;
}
#folly_reception_volunteer #Surname_container
{
    z-index:10;
}
#folly_reception_volunteer #Surname
{
    float:left;
    z-index:10;
}
#folly_reception_volunteer #label4_container
{
    z-index:7;
}
#folly_reception_volunteer #Forename_container
{
    z-index:9;
}
#folly_reception_volunteer #Forename
{
    float:left;
    z-index:9;
}
#folly_reception_volunteer #label6_container
{
    z-index:11;
}
#folly_reception_volunteer #Address_container
{
    z-index:12;
}
#folly_reception_volunteer #Address
{
    float:left;
    z-index:12;
}
#folly_reception_volunteer #label7_container
{
    z-index:13;
}
#folly_reception_volunteer #Town_City_container
{
    z-index:19;
}
#folly_reception_volunteer #Town_City
{
    float:left;
    z-index:19;
}
#folly_reception_volunteer #label8_container
{
    z-index:14;
}
#folly_reception_volunteer #County_container
{
    z-index:18;
}
#folly_reception_volunteer #County
{
    float:left;
    z-index:18;
}
#folly_reception_volunteer #label9_container
{
    z-index:15;
}
#folly_reception_volunteer #Postcode_container
{
    z-index:17;
}
#folly_reception_volunteer #Postcode
{
    float:left;
    z-index:17;
}
#folly_reception_volunteer #label10_container
{
    z-index:20;
}
#folly_reception_volunteer #Home_Telephone_container
{
    z-index:26;
}
#folly_reception_volunteer #Home_Telephone
{
    float:left;
    z-index:26;
}
#folly_reception_volunteer #label11_container
{
    z-index:21;
}
#folly_reception_volunteer #Mobile_Number_container
{
    z-index:25;
}
#folly_reception_volunteer #Mobile_Number
{
    float:left;
    z-index:25;
}
#folly_reception_volunteer #label12_container
{
    z-index:22;
}
#folly_reception_volunteer #Email_container
{
    z-index:24;
}
#folly_reception_volunteer #Email
{
    float:left;
    z-index:24;
}
#folly_reception_volunteer #label17_container
{
    z-index:33;
}
#folly_reception_volunteer #label18_container
{
    z-index:34;
}
#folly_reception_volunteer #DOB_Day_container
{
    z-index:32;
}
#folly_reception_volunteer #DOB_Day
{
    float:left;
    z-index:32;
}
#folly_reception_volunteer #label19_container
{
    z-index:35;
}
#folly_reception_volunteer #DOB_Month_container
{
    z-index:31;
}
#folly_reception_volunteer #DOB_Month
{
    float:left;
    z-index:31;
}
#folly_reception_volunteer #label20_container
{
    z-index:36;
}
#folly_reception_volunteer #DOB_Year_container
{
    z-index:37;
}
#folly_reception_volunteer #DOB_Year
{
    float:left;
    z-index:37;
}
#folly_reception_volunteer #label13_container
{
    z-index:27;
}
#folly_reception_volunteer #Next_Of_Kin_container
{
    z-index:16;
}
#folly_reception_volunteer #Next_Of_Kin
{
    float:left;
    z-index:16;
}
#folly_reception_volunteer #label15_container
{
    z-index:29;
}
#folly_reception_volunteer #Next_Of_Kin_Contact_container
{
    z-index:30;
}
#folly_reception_volunteer #Next_Of_Kin_Contact
{
    float:left;
    z-index:30;
}
#folly_reception_volunteer #label14_container
{
    z-index:28;
}
#folly_reception_volunteer #Next_Of_Kin_Relationship_container
{
    z-index:23;
}
#folly_reception_volunteer #Next_Of_Kin_Relationship
{
    float:left;
    z-index:23;
}
#folly_reception_volunteer #label21_container
{
    z-index:38;
}
#folly_reception_volunteer #Any_Illness_container
{
    z-index:39;
}
#folly_reception_volunteer #Any_Illness
{
    float:left;
    z-index:39;
}
#folly_reception_volunteer #label22_container
{
    z-index:40;
}
#folly_reception_volunteer #Details_Of_Any_Illness_container
{
    z-index:41;
}
#folly_reception_volunteer #Details_Of_Any_Illness
{
    height:60px;
}
#folly_reception_volunteer #Details_Of_Any_Illness
{
    float:left;
    z-index:41;
}
#folly_reception_volunteer #label23_container
{
    z-index:42;
}
#folly_reception_volunteer #Tetanus_container
{
    z-index:43;
}
#folly_reception_volunteer #Tetanus
{
    float:left;
    z-index:43;
}
#folly_reception_volunteer #label24_container
{
    z-index:44;
}
#folly_reception_volunteer #label24
{
    text-align:left;
    font-family:Arial;
    font-size:9pt;
    color:#d90000;
}
#folly_reception_volunteer #label16_container
{
    z-index:4;
}
#folly_reception_volunteer #label16
{
    text-align:left;
    font-family:Arial;
    font-size:9pt;
    color:#000000;
}
#folly_reception_volunteer #Happy_To_Handle_Birds_Animals_container
{
    z-index:54;
}
#folly_reception_volunteer #Happy_To_Handle_Birds_Animals
{
    float:left;
    z-index:54;
}
#folly_reception_volunteer #Handling_Concerns_container
{
    z-index:55;
}
#folly_reception_volunteer #Handling_Concerns
{
    height:60px;
}
#folly_reception_volunteer #Handling_Concerns
{
    float:left;
    z-index:55;
}
#folly_reception_volunteer #Photograph_Permission_container
{
    z-index:46;
}
#folly_reception_volunteer #Photograph_Permission
{
    float:left;
    z-index:46;
}
#folly_reception_volunteer #label30_container
{
    z-index:45;
}
#folly_reception_volunteer #label30
{
    text-align:left;
    font-family:Arial;
    font-size:9pt;
    color:#d90000;
}
#folly_reception_volunteer #label31_container
{
    z-index:47;
}
#folly_reception_volunteer #Electronic_Signature_container
{
    z-index:48;
}
#folly_reception_volunteer #Electronic_Signature
{
    float:left;
    z-index:48;
}
#folly_reception_volunteer #label33_container
{
    z-index:49;
}
#folly_reception_volunteer #Date_container
{
    z-index:52;
}
#folly_reception_volunteer #Date
{
    float:left;
    z-index:52;
}
#folly_reception_volunteer #label35_container
{
    z-index:50;
}
#folly_reception_volunteer #label35
{
    text-align:center;
    font-family:Arial;
    font-size:9pt;
    color:#d90000;
}
#folly_reception_volunteer #Submit_container
{
    z-index:51;
}
#folly_reception_volunteer #folly_reception_volunteer_Submit_img
{
    width:84px;
    height:29px;
    border:none;
}
#folly_reception_volunteer #label39_container
{
    z-index:53;
}
#folly_reception_volunteer #label39
{
    text-align:center;
    font-family:Arial;
    font-size:9pt;
    font-weight:bold;
    color:#d90000;
}

@media only screen and (min-width : 480px)
{
#folly_reception_volunteer #folly_reception_volunteer_outer_div_p1
{
    width:601px;
    height:1136px;
}
#folly_reception_volunteer #label_container
{
    position:absolute;
    left:0px;
    top:0px;
    width:600px;
    height:32px;
}
#folly_reception_volunteer #label
{
    position:absolute;
    left:143px;
    top:1px;
}
#folly_reception_volunteer #label1_container
{
    position:absolute;
    left:0px;
    top:26px;
    width:600px;
    height:40px;
}
#folly_reception_volunteer #label1
{
    position:absolute;
    left:56px;
    top:7px;
}
#folly_reception_volunteer #label2_container
{
    position:absolute;
    left:0px;
    top:66px;
    width:600px;
    height:40px;
}
#folly_reception_volunteer #label2
{
    position:absolute;
    left:7px;
    top:0px;
}
#folly_reception_volunteer #label3_container
{
    position:absolute;
    left:5px;
    top:134px;
}
#folly_reception_volunteer #label3_container
{
    width:70px;
    height:20px;
}
#folly_reception_volunteer #label3
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_reception_volunteer #Title_container
{
    position:absolute;
    left:80px;
    top:134px;
}
#folly_reception_volunteer #Title
{
    width:50px;
    height:19px;
}
#folly_reception_volunteer #label5_container
{
    position:absolute;
    left:350px;
    top:134px;
}
#folly_reception_volunteer #label5_container
{
    width:57px;
    height:20px;
}
#folly_reception_volunteer #label5
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_reception_volunteer #Surname_container
{
    position:absolute;
    left:410px;
    top:135px;
}
#folly_reception_volunteer #Surname
{
    width:154px;
    height:19px;
}
#folly_reception_volunteer #label4_container
{
    position:absolute;
    left:150px;
    top:134px;
}
#folly_reception_volunteer #label4_container
{
    width:66px;
    height:20px;
}
#folly_reception_volunteer #label4
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_reception_volunteer #Forename_container
{
    position:absolute;
    left:220px;
    top:135px;
}
#folly_reception_volunteer #Forename
{
    width:114px;
    height:19px;
}
#folly_reception_volunteer #label6_container
{
    position:absolute;
    left:5px;
    top:164px;
}
#folly_reception_volunteer #label6_container
{
    width:70px;
    height:20px;
}
#folly_reception_volunteer #label6
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_reception_volunteer #Address_container
{
    position:absolute;
    left:80px;
    top:163px;
}
#folly_reception_volunteer #Address
{
    width:484px;
    height:19px;
}
#folly_reception_volunteer #label7_container
{
    position:absolute;
    left:5px;
    top:194px;
}
#folly_reception_volunteer #label7_container
{
    width:70px;
    height:20px;
}
#folly_reception_volunteer #label7
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_reception_volunteer #Town_City_container
{
    position:absolute;
    left:80px;
    top:194px;
}
#folly_reception_volunteer #Town_City
{
    width:484px;
    height:19px;
}
#folly_reception_volunteer #label8_container
{
    position:absolute;
    left:5px;
    top:224px;
}
#folly_reception_volunteer #label8_container
{
    width:70px;
    height:20px;
}
#folly_reception_volunteer #label8
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_reception_volunteer #County_container
{
    position:absolute;
    left:80px;
    top:224px;
}
#folly_reception_volunteer #County
{
    width:104px;
    height:19px;
}
#folly_reception_volunteer #label9_container
{
    position:absolute;
    left:210px;
    top:224px;
}
#folly_reception_volunteer #label9_container
{
    width:55px;
    height:20px;
}
#folly_reception_volunteer #label9
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_reception_volunteer #Postcode_container
{
    position:absolute;
    left:271px;
    top:225px;
}
#folly_reception_volunteer #Postcode
{
    width:89px;
    height:19px;
}
#folly_reception_volunteer #label10_container
{
    position:absolute;
    left:385px;
    top:224px;
}
#folly_reception_volunteer #label10_container
{
    width:60px;
    height:20px;
}
#folly_reception_volunteer #label10
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_reception_volunteer #Home_Telephone_container
{
    position:absolute;
    left:450px;
    top:226px;
}
#folly_reception_volunteer #Home_Telephone
{
    width:114px;
    height:19px;
}
#folly_reception_volunteer #label11_container
{
    position:absolute;
    left:5px;
    top:254px;
}
#folly_reception_volunteer #label11_container
{
    width:70px;
    height:20px;
}
#folly_reception_volunteer #label11
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_reception_volunteer #Mobile_Number_container
{
    position:absolute;
    left:80px;
    top:254px;
}
#folly_reception_volunteer #Mobile_Number
{
    width:104px;
    height:19px;
}
#folly_reception_volunteer #label12_container
{
    position:absolute;
    left:210px;
    top:254px;
}
#folly_reception_volunteer #label12_container
{
    width:55px;
    height:20px;
}
#folly_reception_volunteer #label12
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_reception_volunteer #Email_container
{
    position:absolute;
    left:270px;
    top:255px;
}
#folly_reception_volunteer #Email
{
    width:294px;
    height:19px;
}
#folly_reception_volunteer #label17_container
{
    position:absolute;
    left:5px;
    top:284px;
}
#folly_reception_volunteer #label17_container
{
    width:93px;
    height:20px;
}
#folly_reception_volunteer #label17
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_reception_volunteer #label18_container
{
    position:absolute;
    left:105px;
    top:284px;
}
#folly_reception_volunteer #label18_container
{
    width:27px;
    height:20px;
}
#folly_reception_volunteer #label18
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_reception_volunteer #DOB_Day_container
{
    position:absolute;
    left:130px;
    top:284px;
}
#folly_reception_volunteer #DOB_Day
{
    width:45px;
    height:22px;
}
#folly_reception_volunteer #label19_container
{
    position:absolute;
    left:185px;
    top:285px;
}
#folly_reception_volunteer #label19_container
{
    width:41px;
    height:20px;
}
#folly_reception_volunteer #label19
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_reception_volunteer #DOB_Month_container
{
    position:absolute;
    left:225px;
    top:285px;
}
#folly_reception_volunteer #DOB_Month
{
    width:50px;
    height:22px;
}
#folly_reception_volunteer #label20_container
{
    position:absolute;
    left:290px;
    top:286px;
}
#folly_reception_volunteer #label20_container
{
    width:30px;
    height:20px;
}
#folly_reception_volunteer #label20
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_reception_volunteer #DOB_Year_container
{
    position:absolute;
    left:320px;
    top:286px;
}
#folly_reception_volunteer #DOB_Year
{
    width:44px;
    height:19px;
}
#folly_reception_volunteer #label13_container
{
    position:absolute;
    left:5px;
    top:344px;
}
#folly_reception_volunteer #label13_container
{
    width:70px;
    height:20px;
}
#folly_reception_volunteer #label13
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_reception_volunteer #Next_Of_Kin_container
{
    position:absolute;
    left:80px;
    top:344px;
}
#folly_reception_volunteer #Next_Of_Kin
{
    width:174px;
    height:19px;
}
#folly_reception_volunteer #label15_container
{
    position:absolute;
    left:275px;
    top:345px;
}
#folly_reception_volunteer #label15_container
{
    width:163px;
    height:20px;
}
#folly_reception_volunteer #label15
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_reception_volunteer #Next_Of_Kin_Contact_container
{
    position:absolute;
    left:445px;
    top:345px;
}
#folly_reception_volunteer #Next_Of_Kin_Contact
{
    width:119px;
    height:19px;
}
#folly_reception_volunteer #label14_container
{
    position:absolute;
    left:1px;
    top:379px;
}
#folly_reception_volunteer #label14_container
{
    width:122px;
    height:20px;
}
#folly_reception_volunteer #label14
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#folly_reception_volunteer #Next_Of_Kin_Relationship_container
{
    position:absolute;
    left:131px;
    top:379px;
}
#folly_reception_volunteer #Next_Of_Kin_Relationship
{
    width:164px;
    height:19px;
}
#folly_reception_volunteer #label21_container
{
    position:absolute;
    left:13px;
    top:429px;
}
#folly_reception_volunteer #label21_container
{
    width:491px;
    height:20px;
}
#folly_reception_volunteer #label21
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#folly_reception_volunteer #Any_Illness_container
{
    position:absolute;
    left:519px;
    top:429px;
}
#folly_reception_volunteer #Any_Illness
{
    width:50px;
    height:22px;
}
#folly_reception_volunteer #label22_container
{
    position:absolute;
    left:13px;
    top:474px;
}
#folly_reception_volunteer #label22_container
{
    width:145px;
    height:20px;
}
#folly_reception_volunteer #label22
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#folly_reception_volunteer #Details_Of_Any_Illness_container
{
    position:absolute;
    left:164px;
    top:474px;
}
#folly_reception_volunteer #Details_Of_Any_Illness
{
    width:399px;
    height:54px;
}
#folly_reception_volunteer #label23_container
{
    position:absolute;
    left:9px;
    top:549px;
}
#folly_reception_volunteer #label23_container
{
    width:260px;
    height:20px;
}
#folly_reception_volunteer #label23
{
    position:absolute;
    top:0px;
    right:0px;
    text-align:right;
}
#folly_reception_volunteer #Tetanus_container
{
    position:absolute;
    left:279px;
    top:549px;
}
#folly_reception_volunteer #Tetanus
{
    width:50px;
    height:22px;
}
#folly_reception_volunteer #label24_container
{
    position:absolute;
    left:5px;
    top:584px;
    width:550px;
    height:110px;
}
#folly_reception_volunteer #label24
{
    position:absolute;
    left:0px;
    top:0px;
}
#folly_reception_volunteer #label16_container
{
    position:absolute;
    left:4px;
    top:686px;
    width:571px;
    height:60px;
}
#folly_reception_volunteer #label16
{
    position:absolute;
    left:0px;
    top:0px;
}
#folly_reception_volunteer #Happy_To_Handle_Birds_Animals_container
{
    position:absolute;
    left:7px;
    top:737px;
}
#folly_reception_volunteer #Happy_To_Handle_Birds_Animals
{
    width:120px;
    height:22px;
}
#folly_reception_volunteer #Handling_Concerns_container
{
    position:absolute;
    left:164px;
    top:739px;
}
#folly_reception_volunteer #Handling_Concerns
{
    width:394px;
    height:54px;
}
#folly_reception_volunteer #Photograph_Permission_container
{
    position:absolute;
    left:506px;
    top:836px;
}
#folly_reception_volunteer #Photograph_Permission
{
    width:50px;
    height:22px;
}
#folly_reception_volunteer #label30_container
{
    position:absolute;
    left:8px;
    top:831px;
    width:490px;
    height:38px;
}
#folly_reception_volunteer #label30
{
    position:absolute;
    left:0px;
    top:0px;
}
#folly_reception_volunteer #label31_container
{
    position:absolute;
    left:9px;
    top:884px;
}
#folly_reception_volunteer #label31_container
{
    width:194px;
    height:20px;
}
#folly_reception_volunteer #label31
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#folly_reception_volunteer #Electronic_Signature_container
{
    position:absolute;
    left:207px;
    top:884px;
}
#folly_reception_volunteer #Electronic_Signature
{
    width:134px;
    height:19px;
}
#folly_reception_volunteer #label33_container
{
    position:absolute;
    left:367px;
    top:885px;
}
#folly_reception_volunteer #label33_container
{
    width:35px;
    height:20px;
}
#folly_reception_volunteer #label33
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#folly_reception_volunteer #Date_container
{
    position:absolute;
    left:407px;
    top:885px;
}
#folly_reception_volunteer #Date
{
    width:114px;
    height:19px;
}
#folly_reception_volunteer #label35_container
{
    position:absolute;
    left:12px;
    top:948px;
    width:574px;
    height:40px;
}
#folly_reception_volunteer #label35
{
    position:absolute;
    left:15px;
    top:0px;
}
#folly_reception_volunteer #Submit_container
{
    position:absolute;
    left:260px;
    top:1043px;
    width:80px;
    height:25px;
}
#folly_reception_volunteer #label39_container
{
    position:absolute;
    left:12px;
    top:1075px;
    width:574px;
    height:40px;
}
#folly_reception_volunteer #label39
{
    position:absolute;
    left:33px;
    top:0px;
}

}
